How to install libfuse-dev on Debian Unstable (Sid)